/* List */
dl.resources{
	margin:0;
	padding:0;
}
.resources dd{
	margin:0;
	padding:0 0 8px 0;
}
.resources h4{
	font-weight:bold;
	font-size:13px;
	margin:0;
}
.resources div{
	color:#666;
	font-size:11px;
}
.resources a,
.resources a:visited,
.resources a:active,
.resources a:hover{
	font-size:12px;
}
/* Detail */
/*h4.resource-title{
	
}*/
